html {
    background-color : #FFFFFF;

    background-image: url(footer.jpeg);
    background-repeat: no-repeat;
    background-position: bottom;

    padding: 0px;
    margin: 0px;

    font: 15px tahoma,verdana,sans-serif;
    margin-bottom : 0px;
  }

body {
    background-image: url(header.jpeg);
    background-repeat: no-repeat;
    background-position: top;    
!--    padding: 0px --!
    padding-top: 248px;
    margin: 0px;
}

h1 {
   font-size: 17px;
   padding-top:10px;
   padding-bottom: 0px;
   margin: 0px;
}

a:link {
       color: #098fc4;
       text-decoration:	underline;
}

a:visited {
	  color: #000000;
	  text-decoration: underline;
}

p {
  margin: 0px;
  padding-top: 4px;
  padding-bottom: 4px;
}

ul {
   list-style-image: url(bulletpoint.gif);
   padding-bottom: 5px;
}

li {
   padding-left: 5px;
   padding-bottom: 15px;
}

.column {
	border: solid 0px red;
	width: 760px;
	margin-left: auto;
	margin-right: auto;
}

.header {
	border: solid 1px black;
	background-image: url(bg.gif);
	background-repeat: repeat;
	background-position: left;
	background-color : #F0F0F0;
	padding: 0px;
	padding-left: 10px;
	margin-left: auto;
	margin-right: auto;

	width: 490px;
}

.headertxt {
	   padding-left:  153px;	   
	   margin: 0px;
	   
}

.main {
      padding-top: 50px;
      clear: both;
}



.logo {
      float: left;
}

.me {
    font-weight: bold;
}

.conf {
      font-style: italic;
}

.section {
	 padding-left: 26px;
	 padding-bottom: 30px;
}

.interest {
	  font-weight: bold;
}

h2 {
	font-size: 15px;
	padding: 0;
	margin: 0;
	margin-top: 20px;
}

blockquote {
	 padding-left: 26px;
	 margin-left: 0px;
    font-style:italic;
}

.diss {
     padding-top: 10px;
	 padding-left: 26px;
}


h3 {
	font-size: 15px;
	padding: 0;
	margin: 0;
	margin-top: 5px;
}
